const transactions = [
  'vote',
  'comment',
  'transfer',
  'transfer_to_vesting',
  'withdraw_vesting',
  'price',
  'account_create',
  'account_update',
  'witness_update',
  'account_witness_vote',
  'account_witness_proxy',
  'custom',
  'delete_comment',
  'custom_json',
  'comment_options',
  'set_withdraw_vesting_route',
  'claim_account',
  'create_claimed_account',
  'request_account_recovery',
  'recover_account',
  'change_recovery_account',
  'escrow_transfer',
  'escrow_dispute',
  'escrow_release',
  'escrow_approve',
  'transfer_to_savings',
  'transfer_from_savings',
  'cancel_transfer_from_savings',
  'custom_binary',
  'decline_voting_rights',
  'reset_account',
  'set_reset_account',
  'claim_reward_balance',
  'delegate_vesting_shares',
  'witness_set_properties',
  'create_proposal',
  'update_proposal_votes',
  'remove_proposal',
  'comment_reward',
  'fill_vesting_withdraw',
  'fill_transfer_from_savings',
];

module.exports = {
  transactions,
};